Bug 10630 - "iris-ansi-net" entry missing from /etc/termcap
Summary: "iris-ansi-net" entry missing from /etc/termcap
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: termcap   
(Show other bugs)
Version: 6.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-07 09:37 UTC by James Pearson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-07 09:38:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Pearson 2000-04-07 09:37:37 UTC
Remote logging in from an SGI workstation machine using /bin/csh or
/bin/tcsh as the default shell, gives the following message:

tcsh: No entry for terminal type "iris-ansi-net"
tcsh: using dumb terminal settings.

This doesn't effect logins when the default shell is /bin/bash

The "iris-ansi-net" entry is missing from /etc/termcap supplied with
termcap-10.2.7-9.noarch.rpm (Redhat 6.2), although the entry is present
in previous releases.

The fix is simple, add "iris-ansi-net" as a synonym for the "iris-ansi"
entry in /etc/termcap

James Pearson

Comment 1 Pekka Savola 2000-07-16 18:03:32 UTC
This is fixed in Rawhide (termcap-11.0.1-2).




Note You need to log in before you can comment on or make changes to this bug.